<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/main.css">
    <title>LoliStore</title>
    <link rel="apple-touch-icon" href="./logo.jpg" />
    <link rel="shortcut icon" type="image/x-icon" href="./logo.jpg" />
    <script src="https://code.jquery.com/jquery-3.6.1.js" integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI=" crossorigin="anonymous"></script>
    <meta charset="utf-8" />
    <!-- <link rel="icon" href="%PUBLIC_URL%/favicon.ico" /> -->
    <link rel="stylesheet" type="text/css" href="path/to/notifications.css">

    <meta name="viewport" content="width=device-width, initial-scale=1" />  
    <script src="../node_modules/tw-elements/dist/js/index.min.js"></script>
    <script src="../node_modules/flowbite/dist/flowbite.js"></script>
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>React App</title>
  </head>
  <body style="background-color:#f8fafc;" className="bg-appBackground ">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root">
    </div>
  </body>
</html>
